# Get an issue

Launch stage: Beta

`GET /api/2.0/mlflow/{name=experiments/*/issues/*}`

Gets an issue.

API scopes: mlflow

## Path parameters

- `name` (string, required)
  experiments/{experiment}/issues/{issue}

## Returns

Returns the Issue object.

## Response

```json
{
  "name": "string",
  "issue_id": "string",
  "title": "string",
  "description": "string",
  "status": "PENDING",
  "severity": "LOW",
  "categories": [
    "string"
  ],
  "tags": {},
  "last_seen_time": "string",
  "source_type": "ADHOC_RUN",
  "source_id": "string",
  "created_by": "string",
  "create_time": "string",
  "last_updated_by": "string",
  "update_time": "string",
  "metadata": {}
}
```

